=== debian/control ===
Source: kbiff-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, autotools-dev, automake, libtool, tdelibs14-trinity-dev (>= 4:3.4.2), libtqt3-compat-headers
Standards-Version: 3.9.1

Package: kbiff-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TDE mail notification utility 
 Kbiff is a "xbiff"-like mail notification utility. It has  multiple pixmaps,
 session management, and GUI configuration.  It can "dock" into the TDE panel.
 It can display animated gifs, play system sounds, or run arbitrary shell
 command when new mail arrives. It supports mbox, maildir, mh, POP3, IMAP4, and
 NNTP mailboxes.
