## kbiff-trinity 14.0.6

=== debian/changelog ===
kbiff-trinity (4:14.0.6-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 10 Mar 2019 23:48:51 +0100
