=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, autotools-dev, automake, libtool, tdelibs14-trinity-dev (>= 4:3.4.2), libtqt3-compat-headers
+Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev (>= 4:3.4.2)
 Standards-Version: 3.9.1
 
 Package: kbiff-trinity
