=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: kbiff-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev (>= 4:3.4.2)
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev (>= 4:3.4.2)
 Standards-Version: 3.9.1
 
 Package: kbiff-trinity
