## kbiff-trinity 14.1.6~pre0

=== debian/changelog ===
kbiff-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b56694a2d3fbe3b408c7b11fc720d2ae89a83ef4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbiff

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
