## kbiff-trinity 14.1.6~pre1

=== debian/changelog ===
kbiff-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8c4f434d2769554c6d46e6e569b247961be64e82
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbiff

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:41:35 +0100
