## kbiff-trinity 14.1.6~pre2

=== debian/changelog ===
kbiff-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c51b77b9e1e8b9f3d98cc74ea50f7596d45691f8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbiff

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 12:33:47 +0100
