## kbiff-trinity 14.2.0~pre30

=== debian/changelog ===
kbiff-trinity (4:14.2.0~pre30-0ubuntu20.04.0+6) focal; urgency=low

  * Automated git build for 209a94d9bb11d90bde83deefc2f5362812c00eca
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbiff

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
