## kbiff-trinity 14.2.0~pre31

=== debian/changelog ===
kbiff-trinity (4:14.2.0~pre31-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a4665e2b061bcc426e411688fdb61bfd9cc6f19f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbiff

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:55:51 +0100
