## kbiff-trinity 14.2.0~pre32

=== debian/changelog ===
kbiff-trinity (4:14.2.0~pre32-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 09e186e425d3a880306ce43702f9c03eb3ee628f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbiff

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Jan 2026 03:15:59 +0100
